*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background: beige;
    font-size: 1.2rem;
}

.window{
    width: 525px;
    height: 195px;
    background-color: #c0c0c0;
    margin: 25% auto;
    box-shadow: 3px 3px #434343,2px 2px inset white;
    border-radius: 3px;
}

.border{
    width: 100%;
    height: 35px;
    background: #6886b8;
    background: linear-gradient(90deg, #0b2367 0%, #abcdf2 100%);
    box-shadow: 3px 3px inset white;
    color: white;
    padding: .7rem 25px;
    font-size: 1.2rem;
    line-height: 1rem;
    font-weight: bold;
}

.window p{
    float: right;
    padding: 38px 25px 35px 0;
}

.window img{
    width: 55px;
    height: auto;
    margin: 20px;
    box-shadow: 2px 2px #808080;
    border-radius: 50%;
    border: 2px solid #6f0e07;
    float: left;
}

button{
    padding: 8px 13px;
    background-color: #c0c0c0;
    box-shadow: 2px 2px #434343, 2px 2px inset white;
    font-weight: bold;
    font-size: 1rem;
    border-radius: 3px;
    margin: 0 25px;
    float: right;
    cursor: pointer;
}

.clearfix::after{
    content: "";
    clear: both;
    display: table;
}